body#top .av-masonry-load-more {
  border: 3px solid #000000;
  width: 80%;
    max-width: 394px;
    margin-left: auto;
    margin-right: auto;
    transform: translateX(-5px);
    font-size: 0;
}

body#top .av-masonry-load-more:not(.remove-before)::before {
  content: 'More';
  font-size: 13px;
}

body#top .av-masonry-load-more.remove-before {
  font-size: 13px;
}


body#top .main_color .container .av-masonry-load-more:hover {
  letter-spacing: 1px;
  color: #fff;
  background-color: #000;
}


.full-banner-wrap {
  padding: 40% 0 20px;
  font-style: italic;
  background-size: cover;
  background-position: center;
  position: relative;
}

.main_color .full-banner-wrap h1,
.main_color .full-banner-wrap {
  color: #fff;
}

.full-banner-wrap::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: #000;
  opacity: 0.35;
  z-index: 1;
}

.full-banner-wrap > * {
  position: relative;
  z-index: 2;
}

.full-banner-wrap-inner {
  width: 85%;
  max-width: 85%;
  margin: 0 auto;
}


.has-featured-banner header,
.has-featured-banner .big-preview {
  display: none;
}

.pum .nf-field-container {
  margin: 10px 0;
}

#popmake-1714 {
  min-height: 70%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

body#top .main_color .input-text, 
body#top .main_color input[type='text'], 
body#top .main_color input[type='input'], 
body#top .main_color input[type='password'],
body#top .main_color input[type='email'],
body#top .main_color input[type='number'],
body#top .main_color input[type='url'],
body#top .main_color input[type='tel'],
body#top .main_color input[type='search'],
body#top .main_color textarea,
body#top .main_color select
{
  border-bottom: 1px solid #000000;
}

body#top .main_color .input-text,  
body#top .main_color input[type='text'], 
body#top .main_color input[type='input'], 
body#top .main_color input[type='password'],
body#top .main_color input[type='email'],
body#top .main_color input[type='number'],
body#top .main_color input[type='url'],
body#top .main_color input[type='tel'] {
  padding-top: 10px;
  padding-bottom: 10px;
}

html.responsive body#top div#wrap_all form input, 
html.responsive body#top div#wrap_all form select {
    background-color: #fff;
}

html.responsive body#top div#wrap_all form ::-webkit-input-placeholder {
    color: #808080;
}

html.responsive body#top div#wrap_all div .avia-button, 
html.responsive body#top div#wrap_all div .avia-button.avia-color-theme-color,
html.responsive body#top div#wrap_all div input[type='submit'], 
html.responsive body#top div#wrap_all div input[type='button'], 
html.responsive body#top div#wrap_all div button,
html.responsive body#top .pum div input[type='button']
{
  border: 3px solid #000000;
  background: #fff;
  font-family: 'HelveticaNeue','Raleway', 'Helvetica Neue', Helvetica, Arial, Verdana, sans-serif;
  color: #000;
  font-family: inherit;
  font-size: 15px;
  text-transform: uppercase;
  padding: 5px 20px;
  width: 100%;
  line-height: 1.65em;
  transition: all .4s ease-out;
  max-width: 394px;
  margin-left: auto;
  margin-right: auto;
  cursor: pointer;
}

html.responsive body#top div#wrap_all div .avia-button:hover, 
html.responsive body#top div#wrap_all div .avia-button.avia-color-theme-color:hover,
html.responsive body#top div#wrap_all div input[type='submit']:hover, 
html.responsive body#top div#wrap_all div input[type='button']:hover, 
html.responsive body#top div#wrap_all div button:hover,
html.responsive body#top .pum div input[type='button']:hover
{
  background-color: #000000; 
  color: #ffffff;
}

html.responsive body#top div#wrap_all div input[type='submit']#searchsubmit {
  font-family: entypo-fontello;
  width: 20px;
  padding-left: 0;
  padding-right: 0;
}

#related-posts-slider-entries .swiper-slide {
  background-size: cover;
  background-position: center;
}
#related-posts-slider-entries .slide-inner {
  position: relative;
  padding-bottom: 100%;
  display: block;
  background: rgba(0, 0, 0, 0.3);
}

#related-posts-slider-entries h3 {
  position: absolute;
  bottom: 20px;
  left: 20px;
  right: 20px;
  color: #fff;
  font-style: italic;
  margin: 0;
}

#related-posts-slider-entries .swiper-button-disabled {
  opacity: 0;
}

.avia-post-nav {
  display: none;
}

div.special-heading-inner-border {
  border-top-width: 4px;
}

body div.av-special-heading .av-special-heading-tag {
  padding-bottom: 20px;
  font-style: italic;
  position: relative;
  z-index: 2;
  background: #fff;
  padding-right: 20px;
}

.av-special-heading {
  padding-bottom: 0 !important;
  position: relative;
}

.av-special-heading::after {
  content: '';
  clear: both;
  display: block;
}

#top .av-special-heading .special-heading-border {
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -12px;
  height: auto;
  width: 100%;
}

.main_color div.special-heading-inner-border {
  border-color: #000;
  opacity: 1;
}


#footer #text-2 {
  margin: 0;
}

.header_color span.ajax_search_title {
  color: #fff;
}

.av-instagram-pics.swiper-container,
.av-instagram-item.swiper-slide {
  display: block;
  text-align: left;
}

.av-instagram-row.swiper-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
}

.av-instagram-item > a {
  border-radius: 3px 3px 0 0;
}

.insta-desc {
  padding: 10px;
  font-size: 0.8em;
  color: #000;
  line-height: 1.5em;
  background: #e1e1e1;
  border-radius: 0 0 3px 3px;
}

.av-instagram-item .insta-desc a {
  display: inline-block;
  padding-bottom: 0;
  margin-left: 5px;
  width: auto;
}

.insta-desc a::before {
  content: '\e835';
  font-family: 'entypo-fontello';
  color: #f50b0e;
}

.avia-instagram-feed {
  text-align: center;
}

html.responsive body#top div#wrap_all div .avia-button.av-instagram-follow:hover {
  color: #fff;
}
.av-masonry .post_format-post-format-video .av-inner-masonry-content-pos {
  padding-right: 40px;
}
.av-masonry .post_format-post-format-video .av-inner-masonry-content-pos::before {
  content: '\E897';
  font-family: 'entypo-fontello';
  position: absolute;
  right: 0;
  top: 0;
  font-size: 15px;
  width: 30px;
  height: 30px;
  background: #f90b10;
  text-align: center;
  line-height: 30px;
  border-radius: 50%;
}
@media screen and ( max-width: 767px ){
  html.responsive body#top div#wrap_all header#header .logo img,
  html.responsive body#top div#wrap_all header#header .logo {
    margin-left: 0;
  }

  html.responsive body#top div#wrap_all header#header .logo img {
    max-height: 73px;
  }

  .responsive #top .pum .flex_column, 
  .responsive #top .pum .av-flex-cells .no_margin
  {
    margin: 0;
    margin-bottom: 20px;
    width: 100%;
  }
}

@media screen and ( min-width: 768px ){
  .full-banner-wrap-inner {
    width: auto;
    max-width: 1310px;
    padding: 0 50px;
    margin: auto;
  }
  .latest-video-cell {
      padding-left: 7px;
  }
  .latest-video-cell.first {
      padding-right: 7px;
      padding-left: 0;
  }
}


